any fix with 3.6? Bewertet mit 5 von 5 Sternen

...

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.3) abgegeben. 

Yes ...

... FxIF 0.3.1 works with 3.6 and above